body{
	margin:0;
	padding:0;
	font-size:14px;
	line-height:21px;
	font-family:'Futura W01 Book',"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#444;
	font-weight:normal;
	font-style:normal;
	
	overflow-x:hidden;
	
	
	/*
	font-family:'Futura W01 Medium';
font-family:'Futura W01 Book';
font-family:'Bodoni MT W01 Book';
font-family:'Futura BT W01 Heavy';
font-family:'Futura BT W01 Bold';
*/


}

body.page-biography{
	overflow-x:visible;
}


.clear{
	clear:both;	
}	


a{
	color:#444;
	text-decoration:none;
}

a:link, a:visited{
	/*color:#444;*/
}
a:hover{
	text-decoration:underline;
}
strong{
	font-weight:normal;
	font-style:normal;
	font-family:'Futura W01 Medium',"Trebuchet MS", Arial, Helvetica, sans-serif;	
}

h1,h2,h3,h4,h5{
	font-size:20px;
	font-weight:normal;
	font-style:normal;
	text-transform:uppercase;
	font-family:'Futura W01 Book',"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;	
}

/*
* --------------------------------------------
* Titrage
* --------------------------------------------
*/

h1{
	margin-top:100px;
	font-size:36px;
	letter-spacing:-1px;
	word-spacing:2px;
	padding-bottom:0px;
	line-height:36px;;
}
h1 a{
	color:#000;	
}

/*
* ----------------------------------------------
* Accueil
* ----------------------------------------------
*/

table img:hover{
	/*filter : alpha(opacity=80);
    opacity : 0.8;*/	
	
	opacity : 0.8;
    -moz-opacity : 0.8;
    -ms-filter: "alpha(opacity=80)"; /* IE 8 */
    filter : alpha(opacity=80); /* IE < 8 */

}
table p{
	margin:0;	
}

.content-inner .pager{
	left: 140px;
    position: absolute;
    text-align: left;
    top: 30px;
}

.content-inner h3 a {
    color: #000000;
    margin-right: 20px;
    text-transform: lowercase;
    word-spacing: 20px;
	font-family:'Futura W01 Medium',"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-style:normal;
}
.content-inner h3{
	font-family:'Futura W01 Medium',"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-style:normal;
}
.content-inner h3 a.active-rub{
	text-decoration:underline;	
}


/*
* ----------------------------------------------
* Navigation
* ----------------------------------------------
*/

ul#main-navigation{
	padding-left:0;
	list-style-type:none;
	
	width:100%;
	text-align:center;
	height:60px;
	transform-origin:center 0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
	
}
.front ul#main-navigation{
	display:none;
}


ul{
	padding-left:0;
	list-style-type:none;
}


line{
    shape-rendering:crispEdges;
}


ul#main-navigation li{
	/*float:left;*/
	font-size:26px;
	font-weight:normal;
	font-style:normal;
	/*text-transform:uppercase;*/
	font-family:'Futura W01 Medium';
	margin-right:42px;
	display:inline;
	/*cursor:pointer;*/
}

ul#main-navigation li.active{
	text-decoration:underline;	
}

ul#main-navigation li a:hover{
	text-decoration:underline;	
}

#content{
	width:960px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}


.front .page{
	overflow:hidden;
}
.page{
	width:960px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	position:relative;
	
}




.content-inner{
	/*width:960px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:100%;	
	*/
	
}

.content-inner{
	width:960px;
	transform: scale(0.9);
	transform-origin: center center;	
	position:absolute;
	height:100%;
	left:50%;
	margin-left:-480px;
	/*overflow:hidden;*/
	
}

.node-type-project .content-inner, .node-type-actualite .content-inner{
	overflow:visible;
}



.zone h3 span{
	margin-left:0;	
}
.zone .links a{
	color:#000;
}

.content-inner h3{
	
	padding-top:10px;	
	padding-bottom:10px;
}



#grid-container{
	width:960px;
	position:absolute;
	height:600px;
	top:50%;
	left:50%;
	margin-top:-300px;
	margin-left:-480px;
	z-index:300;
	overflow:hidden;
}

#home{
	/*width:960px;
	position:absolute;
	height:600px;
	top:50%;
	left:50%;
	margin-top:-300px;
	margin-left:-480px;*/
	
	width:960px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	
	cursor:pointer;
	
	
	
	/*
	font-family:'Futura W01 Book';
	font-weight:normal;
	font-style:normal;
	
	
	font-size:18px;
	line-height:25px;
	word-spacing:2px;*/
	font-family: 'Futura W01 Book';
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: 27px;
    word-spacing: 0;
	z-index:200;
}


#diaporama{
	width:600px;
	height:450px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-300px;
	margin-top:-225px;
	
}

#diaporama img{
	/*border:10px solid #111;	*/
}


/*
* ----------------------------------------------
* Page : actualité, projet
* ----------------------------------------------
*/

#diaporama-page{
	/*position:absolute;
	top:0;
	left:0;*/
	position:relative;
	height:auto;
	min-height:700px;
	
}

article{
	margin-top:120px;	
}
article h1{
	font-size: 28px;
    letter-spacing: -1px;
    line-height: 32px;
    margin-top: 0px;
    padding-bottom: 0;
    word-spacing: 2px;
	width:840px;
	padding-bottom:20px;
}

article h2, article h3 ,article h4, article h5{
	margin:0;	
}
article h3 ,article h4{
	font-size:16px;	
}
article h5{
	margin-top:10px;
	font-size:14px;		
}

article .zone{
	height:auto;	
}

article p{
    font-size: 14px;
    line-height: 21px;	
}

article .zone div{
	display:block;	
}


#texte, #texte-inner{
	width:960px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

#texte-inner{
	padding-top:40px;	
}

.navigation-fixed{
	 background-color: #FFFFFF;
    left: 0;
    padding-top: 20px;
    position: fixed;
    top: 0px;
    z-index: 60000;
	margin:0;
	/*border-bottom:1px solid #000;	*/
}

.navigation-fixed2{
    left: 0;

    position: fixed;
    top:0x;
    z-index: 60000;
}
/*
.impair{
	background-color:#EEE;	
}
.pair{
	background-color:#aaa;	
}
*/


/*
p{
	width:560px;	
}
*/

#title{
	position:fixed;
	top:400px;
	left:0;
	width:160px;
	z-index:40000;
	
	transform: scale(1);
	transform-origin: 400 0;	
	
}





/*
* --------------------------------------------
* Soundcloud
* --------------------------------------------
*/

#soundcloud{
	position:fixed;
	width:100%;
	bottom:0;
	left:0;
	height:160px;
	opacity:0.4;
}
/*
* --------------------------------------------
* Mosaïque
* --------------------------------------------
*/


.page tr{
	
	
}

.page td{
	/*height:360px;*/
	overflow:hidden;	
	vertical-align:top;
	width:320px;
}





.views-field-field-news-image, .views-field-field-news-date, .views-field-title, .views-field-body{
	width:290px;
}


.zone{
	width:280px;
	overflow:hidden;
	float:left;
	margin-right:21px;
	margin-bottom:21px;
	background-color:#FFF;
	padding-bottom:20px;
	position: relative;
}


.zone:hover{
	/*background-color:#eee;*/	
}

.zone img{
	/*border:4px solid #000;*/
	cursor:pointer;
}

.last{
	margin-right:0px;
}

.page .views-field-field-news-date{
	margin:0;
	padding:0;
	font-weight:normal;	
	text-transform:uppercase;
	font-size:13px;
	font-family:'Futura W01 Medium';
	padding-top:0;	
	/*width:268px;
	margin-left:auto;
	margin-right:auto;
	position:relative;*/
}


.page .views-field-title{
	height:30px;
	margin-top:2px;
	padding-bottom:14px;
}


.page .views-field-title a{
	margin:0;
	padding:0;
	font-weight:normal;	
	font-size:17px;
	width:268px;
	/*margin-left:auto;
	margin-right:auto;
	position:relative;
	margin-top:10px;*/
	margin-top:4px;
	font-family: 'Futura W01 Medium';
	color:#000;
	line-height:19px;
	

}
.page .views-field-body{
	font-size:13px;
	line-height:17px;
	font-family:'Futura W01 Book';
	/*width:268px;
	margin-left:auto;
	margin-right:auto;
	position:relative;*/
		height:68px;
	overflow:hidden;
	
}

.page .translation, .page .translation p{
	font-style:italic;	
}

.views-more-link{
	color:#000;	
}

.gris{
	/*background-color:#eee;*/
}


.mosaique{
	transform: scale(0.9);
	transform-origin: center center;	
	position:absolute;
	
}

/*
.content-inner{
	transform: scale(0.9);
	transform-origin: center center;	
}*/

.mosaique h3{
	color:#555;	
}

.large{
	width:420px;	
}



.zone ul{
	text-align:left;	
}

#content-about h3{
	font-size:20px;
	font-weight:normal;
	font-style:normal;
	text-transform:none;
	font-family:'Futura W01 Medium';
	color:#444;	
}
#content-about .text-biography{
	font-size:14px;
	line-height:21px;	
}

#content-about .text-biography-fr{
	font-size:14px;
	line-height:21px;	
	font-style:italic;
}
#content-about .text-links{
	margin-top:10px;
}

#content-about .text-links a{
	display:block;
}




h3 span{
	text-transform:lowercase;
	word-spacing:20px;
	margin-left:20px;
	color:#000;	
}

#content5 li{
	font-size:12px;
	line-height:16px;
}

/*
.reseaux{
	position:fixed;
	right:4px;
	top:500px;
	display:block;
    z-index:20000;
}
*/


.reseaux{
	position:fixed;
	right:4px;
	top:500px;
	display:block;
	z-index:90000;
}
.reseaux li{
	margin-bottom:4px;	
}
.reseaux li, .reseaux li a{
	display:block;	
	width:32px;
	height:32px;
}


/*
ul#controls li{
	display:inline;
}*/

#home, #grid-container, #diaporama{
	cursor:pointer;
}

span.right{
	position:absolute;
	left:754px;
	top:16px;
		
}
/*

#home #diaporama{
	
	width:800px;
	height:600px;
	overflow:hidden;	
}
*/




#user-login{
	margin-top:240px;	
}




/*
* ----------------------------------------------
* Contact
* ----------------------------------------------
*/

#webform-component-email, #webform-component-city, #webform-component-message{
	width:380px;
}

#webform-client-form-11 input, #webform-client-form-11 textarea{
	width:376px;
	border:1px solid #999;
}

#webform-client-form-11 #edit-submit{
	width:70px;	
	background-color:#eee;
	border:0;
	cursor:pointer;
	padding:4px;
}
#webform-client-form-11 #edit-submit:hover{
	background-color:#aaa;
}

.marker, .form-required{
	color:#000;
}
/*
* ----------------------------------------------
* Contact
* ----------------------------------------------
*/

.node-half .item-list ul li{
	margin:0;
	padding:0;
	margin-top:20px !important;	
}

.node-half #node-34, .node-half #node-35, .node-half #node-38{
	margin-top:0px;	
}

/*
* ----------------------------------------------
* Temporaire
* ----------------------------------------------
*/

/* gestion du pager dans pages */

.node-actualite .pager, .node-project .pager{
	display:none;	
}

.copyright{
	text-align:center;
	margin-bottom:10px;	
}


iframe{
	border:0;
	margin-bottom:20px;	
}


.page-node-54 .large{
	width:94%;	
}

#node-54 h3 span{
	text-transform:uppercase;
	word-spacing:normal;
}




/*
* ----------------------------------------------
* Page biography
* ----------------------------------------------
*/
.page-node-12 .zone .text-links a{
	display:block;
}


/*
* ----------------------------------------------
* PLAYER
* ----------------------------------------------
*/

ul#controls li{
	display:block;
	cursor:pointer;
	width:100px;
}

ul#controls li.opaque{
	opacity : 0.3;
    -moz-opacity : 0.3;
    -ms-filter: "alpha(opacity=30)"; /* IE 8 */
    filter : alpha(opacity=30); /* IE < 8 */
}
.play-pause-infos{
	display:none;
	position:absolute;
	top:228px;
	left: 36px;	
	font-size:13px;
	line-height:13px;
}


#content-projects span a.filtre-actif{
	text-decoration:underline;
}



ul#controls{
	display:none;
}